@media (max-width: 500px)
{
  
BODY {
  background-color: #fff;
}

  .main, .marken, .global, .topbanner, .leistungen, .kontakt, .innung, .logo {
width: 100%;
height: auto;
background-color: #dedede;
}

IMG {
  max-width: 90%;
    margin: 0;
  padding: 0;
}

.logo IMG {
  width: 300px;
  margin: 0;
  padding: 0;
}

.innung, .logo, .main, .marken {
text-align: center;
}

.logo {
  margin: 0;
  padding: 20px 0 20px 0;
}

.innung {
  margin: 0;
  padding: 0 0 20px 0;
}

.topbanner {
margin-top: 290px;

}

.adresse {
float: none;
font-size: 16px;
margin: 20px 0 20px 0;
}

}